<template>
  <div>
    asd
  </div>
</template>

<script>
/**
 * ac mentions component
 * @requires VueBootstrap
 * @requires vue-tribute
 */

export default {
  name: 'ac-mentions',

  props: {
    options: {
      type: Array,
      required: true,
    },
  },
}
</script>

<style>

</style>
